» Ubuntu » Packages » lucid (10.04LTS) » ruby » libdifflcs-ruby1.9.1
lucid  ] [  precise  ] [  raring  ]
[ Source: libdifflcs-ruby  ]

Package: libdifflcs-ruby1.9.1 (1.1.2-4) [universe]

Links for libdifflcs-ruby1.9.1

Screenshot

Ubuntu Resources:

Download Source Package libdifflcs-ruby:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Sebastien Delafond

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

McIlroy-Hunt longest common subsequence algorithm implementation (ruby1.9.1)

Diff::LCS is a port of Algorithm::Diff that uses the McIlroy-Hunt longest common subsequence (LCS) algorithm to compute intelligent differences between two sequenced enumerable containers. The implementation is based on Mario I. Wolczko's Smalltalk version

This is the package for ruby 1.9.

Other Packages Related to libdifflcs-ruby1.9.1

  • depends
  • recommends
  • suggests
  • dep: ruby1.9.1
    Interpreter of object-oriented scripting language Ruby 1.9.1

Download libdifflcs-ruby1.9.1

Download for all available architectures
Architecture Package Size Installed Size Files
all 21.6 kB156.0 kB [list of files]